service_list:
#我的商品菜单下有数据返回1
  -
    case:  "我的商品-全部tab"
    page: "1"
    pagesize: "10"
    is_online: "-1"
    extra_filter_choice: "-1"
    assert: 1


  -
    case:  "我的商品-上线tab"
    page: "1"
    pagesize: "10"
    is_online: "-1"
    extra_filter_choice: "-1"
    assert: 1


  -
    case:  "我的商品-下线tab"
    page: "1"
    pagesize: "10"
    is_online: "0"
    extra_filter_choice: "-1"
    assert: 1


  -
    case:  "我的商品-待升级（全部tab）"
    page: "1"
    pagesize: "10"
    is_online: "-1"
    extra_filter_choice: "0"
    assert: 1



  -
    case:  "我的商品-待修改类目（全部tab）有数据返回"
    page: "1"
    pagesize: "10"
    is_online: "-1"
    extra_filter_choice: "1"
    assert: 1

